.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 3978px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu25147
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1307px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u25147
{
	z-index: 44;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u25148
{
	z-index: 45;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u25132
{
	z-index: 54;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u25162
{
	z-index: 56;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u25164
{
	z-index: 58;
	background: url("../images/u25164_states.png") no-repeat 0px 0px;
	position: relative;
}

#u25164:hover #u25164_states
{
	background: url("../images/u25164_states-r.png") no-repeat 0px 0px;
}

#u25167
{
	z-index: 67;
	background: url("../images/u25167_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u25167:hover #u25167_states
{
	background: url("../images/u25167_states-r.png") no-repeat 0px 0px;
}

#u25163
{
	z-index: 70;
	background: url("../images/u25163_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u25163:hover #u25163_states
{
	background: url("../images/u25163_states-r.png") no-repeat 0px 0px;
}

#u25166
{
	z-index: 64;
	background: url("../images/u25166_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u25166:hover #u25166_states
{
	background: url("../images/u25166_states-r.png") no-repeat 0px 0px;
}

#u25165
{
	z-index: 61;
	background: url("../images/u25165_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u25164_states,#u25167_states,#u25163_states,#u25166_states,#u25165_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u25165:hover #u25165_states
{
	background: url("../images/u25165_states-r.png") no-repeat 0px 0px;
}

#u25172
{
	z-index: 46;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u25173
{
	z-index: 47;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u25175
{
	z-index: 49;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u25173:hover,#u25175:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u25155
{
	z-index: 52;
	background: url("../images/u25155_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u25155_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u25155:hover #u25155_states
{
	background: url("../images/u25155_states-r.png") no-repeat 0px 0px;
}

#pu25200
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u25200
{
	z-index: 7;
	width: 267px;
	position: relative;
}

#u25134-5
{
	z-index: 2;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u25215
{
	z-index: 13;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 558px;
}

#u25210
{
	z-index: 11;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 828px;
}

#u25205
{
	z-index: 9;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1098px;
}

#u25279
{
	z-index: 19;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1368px;
}

#u25225
{
	z-index: 15;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1970px;
}

#u25274
{
	z-index: 17;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2240px;
}

#u25311
{
	z-index: 21;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2510px;
}

#u25313
{
	z-index: 23;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2780px;
}

#u25348
{
	z-index: 25;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3050px;
}

#u25350
{
	z-index: 27;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3320px;
}

#u25352
{
	z-index: 29;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3590px;
}

#u25135
{
	z-index: 31;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u25137-4
{
	z-index: 32;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u25136-4
{
	z-index: 36;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u25137-4_img,#u25136-4_img
{
	display: block;
	vertical-align: top;
}

#u25138-4
{
	z-index: 40;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

